# Validation error messages
validation.error.email=Kérjük, adjon meg egy érvényes e-mail címet.
validation.error.dateOfBirth=13 éven aluliak nem vehetnek részt a játékban.
validation.error.territory.missing=Kérjük, használja a következő régióértékek egyikét: HUNGARY, GERMANY.
validation.error.territory.invalid=Kérjük, használja a következő régióértékek egyikét: HUNGARY, GERMANY.
validation.error.couponCode=Érvénytelen kupon kód.
# Business error messages
processing.error.couponCode=Ez a kupon kód már be lett váltva.
processing.error.dailyLimit=A napi győztesek száma elérte a maximumot.
processing.error.overallLimit=A játék véget ért az Ön régiójában.
